/* Status Strings */
"Idle" = "Idle";
"Paused" = "Paused";
"Downloading" = "Downloading";
"Analyzing" = "Analyzing";
"Checking" = "Checking";
"Delaying" = "Delaying";

/* About Box Strings */
"Version %@" = "Version %@";

/* Alert Strings */
"OK" = "OK";
"Cancel" = "Cancel";
"Choose" = "Choose";
"Continue" = "Continue";
"SiteSucker requires Mac OS 10.4 or later." = "SiteSucker requires Mac OS 10.4 or later.";
"SiteSucker could not reconnect to the Internet." = "SiteSucker could not reconnect to the Internet.";
"Open Download Folder Failed" = "Open Download Folder Failed";
"Unable to open \"%@\"." = "Unable to open \"%@\".";
"Open File Failed" = "Open File Failed";
"Unable to find the local file for the current Web URL." = "Unable to find the local file for the current Web URL.";
"Unable to load settings from \"%@\"." = "Unable to load settings from \"%@\".";
"Unable to save settings to \"%@\"." = "Unable to save settings to \"%@\".";
"Please enter a valid address that begins with \"http://\", \"https://\" or \"file://\"." = "Please enter a valid address that begins with \"http://\", \"https://\" or \"file://\".";
"Ignore Robot Exclusions" = "Ignore Robot Exclusions";
"Warning: Ignoring robot exclusions is not recommended. %@" = "Warning: Ignoring robot exclusions is not recommended. %@";
"Robot exclusions are usually put in place for a good reason and should be obeyed." = "Robot exclusions are usually put in place for a good reason and should be obeyed.";
"The certificate for the Web site \"%@\" is invalid (%@)." = "The certificate for the Web site \"%@\" is invalid (%@).";
"Would you like to connect to the Web site anyway?" = "Would you like to connect to the Web site anyway?";
"Please choose an application to open the file" = "Please choose an application to open the file";
"Failed to get the version number of the current release (%@)." = "Failed to get the version number of the current release (%@).";
"A newer version of SiteSucker is available" = "A newer version of SiteSucker is available";
"Click the button below to mount the latest SiteSucker disk image. This may take a minute." = "Click the button below to mount the latest SiteSucker disk image. This may take a minute.";
"Mount Disk Image" = "Mount Disk Image";
"You have a newer version of SiteSucker" = "You have a newer version of SiteSucker";
"You have the latest version of SiteSucker" = "You have the latest version of SiteSucker";

/* Dialog Strings */
"Enter absolute URLs separated by returns" = "Enter absolute URLs separated by returns";
"Enter regular expressions separated by returns" = "Enter regular expressions separated by returns";

/* AppleScript Error Strings */
"Unable to execute command because no SiteSucker window is open." = "Unable to execute command because no SiteSucker window is open.";
"Unable to download \"%@\" %@." = "Unable to download \"%@\" %@.";
"Document name is a read-only property." = "Document name is a read-only property.";
"Settings cannot be changed while downloading." = "Settings cannot be changed while downloading.";
"Failed to save settings file." = "Failed to save settings file.";
"Failed to load settings file." = "Failed to load settings file.";
"Download Folder path is invalid." = "Download Folder path is invalid.";

/* Log Strings */
"Unable to download \"%@\"\n\t%@" = "Unable to download \"%@\"\n\t%@";
"Unable to download \"%@\"%@\n\t%@" = "Unable to download \"%@\"%@\n\t%@";
"Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@" = "Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@";
",\n\treferenced from \"%@\"," = ",\n\treferenced from \"%@\",";
"because of a robots.txt exclusion" = "because of a robots.txt exclusion";
"because it is an invalid or unsupported URL" = "because it is an invalid or unsupported URL";
"because its path is not allowed" = "because its path is not allowed";
"because its file type is not allowed" = "because its file type is not allowed";
"because it is already downloaded" = "because it is already downloaded";
"HISTORY: Downloaded \"%@\"" = "HISTORY: Downloaded \"%@\"";
"STATUS: Level = %d, Files Downloaded = %d, Errors = %d" = "STATUS: Level = %d, Files Downloaded = %d, Errors = %d";
"URL for \"%@\" could not be created" = "URL for \"%@\" could not be created";
"URLRequest for \"%@\" could not be created" = "URLRequest for \"%@\" could not be created";
"NSURLDownload for \"%@\" could not be created" = "NSURLDownload for \"%@\" could not be created";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location";
"Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location" = "Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location";
"file not found" = "file not found";
"Download of \"%@\"%@\n\tfailed with error code %d (%@)" = "Download of \"%@\"%@\n\tfailed with error code %d (%@)";
"Download of \"%@\"%@\n\tfailed with error code %d" = "Download of \"%@\"%@\n\tfailed with error code %d";
"WARNING" = "WARNING";
"ERROR" = "ERROR";
"Unable to follow links on \"%@\"\n\tbecause of a robots META tag" = "Unable to follow links on \"%@\"\n\tbecause of a robots META tag";
"Unable to parse \"%@\"\n\tbecause it is not HTML" = "Unable to parse \"%@\"\n\tbecause it is not HTML";
"Parsing of document \"%@\"\n\tfailed with error code %d%@" = "Parsing of document \"%@\"\n\tfailed with error code %d%@";
"Writing of document \"%@\"\n\tfailed with error code %d%@" = "Writing of document \"%@\"\n\tfailed with error code %d%@";
"May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript" = "May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript";
"Deleted \"%@\"" = "Deleted \"%@\"";
"Error localizing \"%@\",\n\treferenced from \"%@\"" = "Error localizing \"%@\",\n\treferenced from \"%@\"";
"Download of \"%@\" could not be resumed" = "Download of \"%@\" could not be resumed";
"\"%@\" was redirected to\n\t\"%@\"" = "\"%@\" was redirected to\n\t\"%@\"";
"Opening of \"%@\"\n\tfailed with %@ exception:\n\t%@" = "Opening of \"%@\"\n\tfailed with %@ exception:\n\t%@";
"Symbolic link at \"%@\" could not be created" = "Symbolic link at \"%@\" could not be created";

/* Menu Strings */
"Clear Menu" = "Clear Menu";
"Hide Queue" = "Hide Queue";
"Show Queue" = "Show Queue";
"Bookmarks Bar" = "Bookmarks Bar";
"Bookmarks" = "Bookmarks";

/* Toolbar Strings */
"History" = "History";
"Queue" = "Queue";
"Settings" = "Settings";
"Download Settings" = "Download Settings";
"Open Log" = "Open Log";
"Open File" = "Open File";
"Download Folder" = "Download Folder";
"Open Download Folder" = "Open Download Folder";
"Download" = "Download";
"Next" = "Next";
"Pause" = "Pause";
"Resume" = "Resume";
"Stop" = "Stop";
